.u-section-1 .u-sheet-1 {
  min-height: 80px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  margin: 20px 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 58px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 79px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 44px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 746px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 0 0 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: -99px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 970px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: -828px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-bottom: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1898px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: -1906px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 880px;
}

.u-section-3 .u-table-1 {
  filter: none;
  margin-top: 0;
  margin-bottom: 30px;
}

.u-section-3 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-3 .u-table-header-1 {
  font-weight: 700;
  background-image: none;
}

.u-section-3 .u-table-cell-1 {
  font-size: 1.125rem;
}

.u-section-3 .u-table-cell-2 {
  font-size: 1.125rem;
}

.u-section-3 .u-table-cell-3 {
  font-size: 1.125rem;
}

.u-section-3 .u-table-cell-4 {
  font-size: 1.125rem;
}

.u-section-3 .u-table-cell-5 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-3 .u-table-cell-6 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-7 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-8 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-9 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-3 .u-table-cell-10 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-11 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-12 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-13 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-3 .u-table-cell-14 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-15 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-16 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-17 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-3 .u-table-cell-18 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-19 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-20 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-21 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-3 .u-table-cell-22 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-23 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-24 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-25 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-3 .u-table-cell-26 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-27 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-28 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-29 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-3 .u-table-cell-30 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-31 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-32 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-33 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-3 .u-table-cell-34 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-35 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-36 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-37 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-3 .u-table-cell-38 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-39 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-40 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-41 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-3 .u-table-cell-42 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-43 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-44 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-45 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-3 .u-table-cell-46 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-47 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-48 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-49 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-3 .u-table-cell-50 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-51 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-52 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-53 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-3 .u-table-cell-54 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-55 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-56 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-57 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-3 .u-table-cell-58 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-59 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-3 .u-table-cell-60 {
  font-size: 1rem;
  font-weight: 500;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1021px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1069px;
  }

  .u-section-3 .u-table-cell-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-table-cell-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-table-cell-3 {
    font-size: 1rem;
  }

  .u-section-3 .u-table-cell-4 {
    font-size: 1rem;
  }

  .u-section-3 .u-table-cell-5 {
    font-size: 1rem;
  }

  .u-section-3 .u-table-cell-6 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-7 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-8 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-9 {
    font-size: 1rem;
  }

  .u-section-3 .u-table-cell-10 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-11 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-12 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-13 {
    font-size: 1rem;
  }

  .u-section-3 .u-table-cell-14 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-15 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-16 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-17 {
    font-size: 1rem;
  }

  .u-section-3 .u-table-cell-18 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-19 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-20 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-21 {
    font-size: 1rem;
  }

  .u-section-3 .u-table-cell-22 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-23 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-24 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-25 {
    font-size: 1rem;
  }

  .u-section-3 .u-table-cell-26 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-27 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-28 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-29 {
    font-size: 1rem;
  }

  .u-section-3 .u-table-cell-30 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-31 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-32 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-33 {
    font-size: 1rem;
  }

  .u-section-3 .u-table-cell-34 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-35 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-36 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-37 {
    font-size: 1rem;
  }

  .u-section-3 .u-table-cell-38 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-39 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-40 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-41 {
    font-size: 1rem;
  }

  .u-section-3 .u-table-cell-42 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-43 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-44 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-45 {
    font-size: 1rem;
  }

  .u-section-3 .u-table-cell-46 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-47 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-48 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-49 {
    font-size: 1rem;
  }

  .u-section-3 .u-table-cell-50 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-51 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-52 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-53 {
    font-size: 1rem;
  }

  .u-section-3 .u-table-cell-54 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-55 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-56 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-57 {
    font-size: 1rem;
  }

  .u-section-3 .u-table-cell-58 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-59 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-60 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 973px;
  }

  .u-section-3 .u-table-cell-1 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-2 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-3 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-4 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-table-cell-5 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-6 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-7 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-8 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-9 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-10 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-11 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-12 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-13 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-14 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-15 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-16 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-17 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-18 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-19 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-20 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-21 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-22 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-23 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-24 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-25 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-26 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-27 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-28 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-29 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-30 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-31 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-32 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-33 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-34 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-35 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-36 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-37 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-38 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-39 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-40 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-41 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-42 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-43 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-44 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-45 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-46 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-47 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-48 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-49 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-50 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-51 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-52 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-53 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-54 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-55 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-56 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-57 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-58 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-59 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-60 {
    font-size: 0.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1286px;
  }

  .u-section-3 .u-table-cell-1 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-2 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-3 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-4 {
    font-size: 0.75rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 15px;
}

.u-section-4 .u-shape-1 {
  height: 15px;
  background-image: none;
  margin: 0 auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 80px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-bottom: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 52px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 44px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 73px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 6px;
    margin-bottom: 6px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 521px;
}

.u-section-6 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 0 390px 0 0;
}

.u-section-6 .u-image-1 {
  width: 358px;
  height: 236px;
  margin: -128px 0 0 auto;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: -88px 390px 0 0;
}

.u-section-6 .u-image-2 {
  width: 374px;
  height: 245px;
  margin: -212px 0 -236px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    width: 327px;
    height: 218px;
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: -198px;
    margin-right: 350px;
  }

  .u-section-6 .u-image-2 {
    width: 337px;
    height: 221px;
    margin-top: -176px;
    margin-bottom: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1069px;
  }

  .u-section-6 .u-image-1 {
    width: 420px;
    height: 280px;
    margin-top: 10px;
    margin-right: auto;
  }

  .u-section-6 .u-text-2 {
    margin-top: 10px;
    margin-right: 0;
  }

  .u-section-6 .u-image-2 {
    width: 444px;
    height: 291px;
    margin-top: 10px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1165px;
  }

  .u-section-6 .u-image-2 {
    margin-bottom: -141px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1361px;
  }

  .u-section-6 .u-image-1 {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-2 {
    height: 223px;
    margin-bottom: -277px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 15px;
}

.u-section-7 .u-shape-1 {
  height: 15px;
  background-image: none;
  margin: 0 auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 80px;
}

.u-section-8 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 106px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 52px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 44px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 81px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 552px;
}

.u-section-9 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 0 390px 0 0;
}

.u-section-9 .u-image-1 {
  width: 358px;
  height: 236px;
  margin: -160px 0 0 auto;
}

.u-section-9 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: -56px 390px 0 0;
}

.u-section-9 .u-image-2 {
  width: 374px;
  height: 245px;
  margin: -245px 0 20px auto;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-9 .u-image-1 {
    width: 327px;
    height: 218px;
    margin-top: 0;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: -198px;
    margin-right: 350px;
  }

  .u-section-9 .u-image-2 {
    width: 337px;
    height: 221px;
    margin-top: -221px;
    margin-bottom: -1130px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1133px;
  }

  .u-section-9 .u-image-1 {
    width: 420px;
    height: 280px;
    margin-top: 10px;
    margin-right: auto;
  }

  .u-section-9 .u-text-2 {
    margin-top: 10px;
    margin-right: 0;
  }

  .u-section-9 .u-image-2 {
    width: 444px;
    height: 291px;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: -307px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 20px;
  }

  .u-section-9 .u-image-2 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1553px;
  }

  .u-section-9 .u-image-1 {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-image-2 {
    height: 223px;
    margin-bottom: -87px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 15px;
}

.u-section-10 .u-shape-1 {
  height: 15px;
  background-image: none;
  margin: 0 auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 80px;
}

.u-section-11 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-bottom: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 52px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 46px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 3px;
    margin-bottom: 3px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 73px;
  }

  .u-section-11 .u-text-1 {
    margin-top: -1px;
    margin-bottom: -1px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 745px;
}

.u-section-12 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 0;
}

.u-section-12 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 20px 390px 0 0;
}

.u-section-12 .u-image-1 {
  width: 358px;
  height: 236px;
  margin: -480px 0 0 auto;
}

.u-section-12 .u-image-2 {
  width: 374px;
  height: 245px;
  margin: 0 0 20px auto;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 936px;
  }

  .u-section-12 .u-text-2 {
    width: auto;
    margin-right: 350px;
  }

  .u-section-12 .u-image-1 {
    width: 327px;
    height: 218px;
    margin-top: -640px;
  }

  .u-section-12 .u-image-2 {
    width: 337px;
    height: 221px;
    margin-top: 191px;
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1453px;
  }

  .u-section-12 .u-text-2 {
    margin-top: 300px;
    margin-right: 0;
  }

  .u-section-12 .u-image-1 {
    width: 420px;
    height: 280px;
    margin-top: -802px;
    margin-right: auto;
  }

  .u-section-12 .u-image-2 {
    width: 444px;
    height: 291px;
    margin-top: 532px;
    margin-right: auto;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1709px;
  }

  .u-section-12 .u-image-1 {
    margin-top: -962px;
  }

  .u-section-12 .u-image-2 {
    margin-top: 692px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 2193px;
  }

  .u-section-12 .u-text-2 {
    margin-top: 244px;
  }

  .u-section-12 .u-image-1 {
    height: 224px;
    margin-top: -1290px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-12 .u-image-2 {
    height: 223px;
    margin-top: 1076px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 15px;
}

.u-section-13 .u-shape-1 {
  height: 15px;
  background-image: none;
  margin: 0 auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 76px;
}

.u-section-14 .u-text-1 {
  font-weight: 500;
  font-size: 1.875rem;
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-bottom: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 48px;
  }

  .u-section-14 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 600;
    margin-top: -12px;
    margin-bottom: -12px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 78px;
  }

  .u-section-14 .u-text-1 {
    margin-top: 3px;
    margin-bottom: 3px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-text-1 {
    margin-top: 10px;
    margin-bottom: -2px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 244px;
}

.u-section-15 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 500;
  filter: none;
  margin: 0 0 20px;
}

.u-section-15 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-15 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 370px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 190px;
}

.u-section-16 .u-text-1 {
  filter: none;
  font-size: 1.25rem;
  margin: 0 0 -294px;
}

.u-section-16 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-16 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-16 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-16 .u-btn-4 {
  font-weight: 700;
  font-size: 1.25rem;
  text-align: justify;
  font-family: 'Open Sans',sans-serif;
  background-image: none;
  padding: 0;
}

.u-section-16 .u-btn-5 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-16 .u-text-1 {
    margin-bottom: -568px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-16 .u-text-1 {
    margin-bottom: -472px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-16 .u-text-1 {
    margin-bottom: -198px;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 1267px;
}

.u-section-17 .u-text-1 {
  margin: 0 0 -2640px;
}

@media (max-width: 1199px) {
  .u-section-17 .u-sheet-1 {
    min-height: 1531px;
  }

  .u-section-17 .u-text-1 {
    margin-bottom: -2376px;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-sheet-1 {
    min-height: 2006px;
  }

  .u-section-17 .u-text-1 {
    margin-bottom: -1901px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 2746px;
  }

  .u-section-17 .u-text-1 {
    margin-bottom: -1161px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 1716px;
  }

  .u-section-17 .u-text-1 {
    margin-bottom: -2191px;
  }
}